# Generated by Django 2.1.1 on 2018-11-21 15:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0004_regist'),
    ]

    operations = [
        migrations.AddField(
            model_name='regist',
            name='username',
            field=models.CharField(default=True, max_length=30),
            preserve_default=False,
        ),
    ]
